 !
 ! Begin VLBLOG results for VLA.
 !
 ! Using ycal version 4.3 dated 2001 Mar 15. -- J.M. Wrobel
 !
 ! ********************************************************
 ! *  See the NRAO user document "VLBI at the VLA" for a   
 ! *  full description of the calibration information.     
 ! ********************************************************
 ! *       BRIEF DESCRIPTION AND MINOR EDITING HINTS       
 ! ** Scan header gives source; scan IAT time range; F_VLA 
 ! *  in MHz for VLA IFs A, B, C, and D; plus temperature  
 ! *  in C, dew point in C, pressure in mbar, and wind in  
 ! *  m/s at scan start.  F_VLA is the frequency delivered 
 ! *  by the VLA to DC at the input to the 600-MHz VLBI    
 ! *  upconverter.                                         
 ! ** ANTAB users should uncomment the GAIN/TSYS line      
 ! *  pairs appropriate to their program and add an INDEX  
 ! *  parameter to the TSYS line.  Some common INDEX       
 ! *  exmples for four baseband channels and               
 ! *  1) only LL correlations:     INDEX = 'L1:4' 
 ! *  2) only RR correlations:     INDEX = 'R1:4' 
 ! *  3) RR,LL,RL,LR correlations: INDEX = 'R1:2','L1:2' 
 ! *  See the ANTAB documentation for more examples.       
 ! ** Although all times are IAT, ANTAB will use the       
 ! *  supplied TIMEOFF to change them to UTC >>if<< you    
 ! *  uncomment the appropriate GAIN/TSYS lines.           
 ! ** VLA IF A is RCP, B is RCP, C is LCP, and D is LCP.   
 ! ********************************************************
 ! ** Phased-VLA Program:
  GAIN YY ALTAZ POLY=1.0 DPFU=1.0 / 
  TSYS YY FT=1.0 TIMEOFF=-32. SRC/SYS INDEX= 'R1:8'     /
 ! *  APCAL will need a source flux density.               
 ! *  Calibration information is                           
 ! *  DayNumber IAT Tant/Tsys ! |Real/Imaginary|           
 ! *                A=RCP     ! A=RCP                        
 ! ********************************************************
 !
 ! 3C286            04:43:30.000 04:47:10.000
 !  8439.9  8439.9  8439.9  8439.9  18.0   1.6  793.4   3.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  4:43.83 -.6144E-02 ! 0.5429E+00
 151  4:44.83 -.1056E-01 ! 0.2257E+01
 151  4:45.83 -.1036E-01 ! 0.2685E+01
 151  4:46.83 -.9243E-02 ! 0.9720E+01
 !
 ! 3C286            04:47:40.000 04:54:40.000
 !  8439.9  8439.9  8439.9  8439.9  16.8   1.4  793.4   2.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  4:47.83 -.1133E-01 ! 0.1256E+03
 151  4:48.83 -.1117E-01 ! 0.5000E+01
 151  4:49.83 -.1167E-01 ! 0.2977E+02
 151  4:50.83 -.1160E-01 ! 0.3886E+03
 151  4:51.83 -.1099E-01 ! 0.5802E+01
 151  4:52.83 -.1147E-01 ! 0.9329E+01
 151  4:53.83 -.1174E-01 ! 0.1227E+02
 !
 ! 2005+403         04:58:40.000 04:59:40.000
 !  8439.9  8439.9  8439.9  8439.9  16.5   1.6  793.1   1.7
 151  4:58.83 0.6015E-03 ! 0.9656E-01
 !
 ! CYGX1            05:00:00.000 05:05:20.000
 !  8439.9  8439.9  8439.9  8439.9  16.5   1.6  793.1   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:00.17 0.2492E-02 ! 0.1565E+01
 151  5:01.17 0.2573E-02 ! 0.1695E+01
 151  5:02.17 0.2501E-02 ! 0.1608E+01
 151  5:03.17 0.2520E-02 ! 0.1636E+01
 151  5:04.17 0.2455E-02 ! 0.1546E+01
 151  5:05.17 0.2483E-02 ! 0.1569E+01
 !
 ! 1955+335         05:05:40.000 05:07:10.000
 !  8439.9  8439.9  8439.9  8439.9  16.4   1.4  793.5   3.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:05.83 0.7332E-02 ! 0.8701E+01
 151  5:06.83 0.7032E-02 ! 0.1045E+02
 !
 ! CYGX1            05:07:30.000 05:09:50.000
 !  8439.9  8439.9  8439.9  8439.9  16.6   1.6  793.5   2.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:07.67 0.2471E-02 ! 0.1613E+01
 151  5:08.67 0.2467E-02 ! 0.1734E+01
 151  5:09.67 0.2452E-02 ! 0.1609E+01
 !
 ! 1955+335         05:10:10.000 05:11:40.000
 !  8439.9  8439.9  8439.9  8439.9  16.7   1.6  793.4   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:10.33 0.8231E-02 ! 0.4347E+01
 151  5:11.33 0.7614E-02 ! 0.4458E+01
 !
 ! CYGX1            05:12:00.000 05:14:20.000
 !  8439.9  8439.9  8439.9  8439.9  17.1   1.6  793.4   2.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:12.17 0.2477E-02 ! 0.1592E+01
 151  5:13.17 0.2502E-02 ! 0.1738E+01
 151  5:14.17 0.2457E-02 ! 0.1564E+01
 !
 ! 1955+335         05:14:40.000 05:16:10.000
 !  8439.9  8439.9  8439.9  8439.9  17.3   1.6  793.4   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:14.83 0.6435E-02 ! 0.4616E+01
 151  5:15.83 0.6788E-02 ! 0.5843E+01
 !
 ! CYGX1            05:16:30.000 05:18:50.000
 !  8439.9  8439.9  8439.9  8439.9  16.9   1.6  793.5   4.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:16.67 0.2437E-02 ! 0.1523E+01
 151  5:17.67 0.2417E-02 ! 0.1534E+01
 151  5:18.67 0.2448E-02 ! 0.1526E+01
 !
 ! 1955+335         05:19:10.000 05:20:40.000
 !  8439.9  8439.9  8439.9  8439.9  17.2   1.7  793.4   3.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:19.33 0.6837E-02 ! 0.5856E+01
 151  5:20.33 0.6745E-02 ! 0.4626E+01
 !
 ! 2005+403         05:21:00.000 05:24:40.000
 !  8439.9  8439.9  8439.9  8439.9  16.6   1.8  793.4   2.6
 151  5:21.17 0.8236E-01 ! 0.4960E+02
 151  5:22.17 0.1392E+00 ! 0.2098E+02
 151  5:23.17 0.1382E+00 ! 0.2561E+03
 151  5:24.17 0.1401E+00 ! 0.7588E+02
 !
 ! CYGX1            05:25:00.000 05:28:20.000
 !  8439.9  8439.9  8439.9  8439.9  16.6   1.7  793.4   2.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:25.17 0.2709E-02 ! 0.1654E+01
 151  5:26.17 0.2651E-02 ! 0.1726E+01
 151  5:27.17 0.2593E-02 ! 0.1620E+01
 151  5:28.17 0.2734E-02 ! 0.1926E+01
 !
 ! 1955+335         05:28:40.000 05:30:10.000
 !  8439.9  8439.9  8439.9  8439.9  17.1   1.8  793.2   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:28.83 0.1080E-01 ! 0.1670E+02
 151  5:29.83 0.1031E-01 ! 0.6866E+01
 !
 ! CYGX1            05:30:30.000 05:32:50.000
 !  8439.9  8439.9  8439.9  8439.9  17.1   2.0  793.2   2.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:30.67 0.2537E-02 ! 0.1623E+01
 151  5:31.67 0.2522E-02 ! 0.1525E+01
 151  5:32.67 0.2542E-02 ! 0.1572E+01
 !
 ! 1955+335         05:33:10.000 05:34:40.000
 !  8439.9  8439.9  8439.9  8439.9  16.6   1.7  793.2   3.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:33.33 0.8852E-02 ! 0.3175E+01
 151  5:34.33 0.8536E-02 ! 0.2966E+01
 !
 ! CYGX1            05:35:00.000 05:37:20.000
 !  8439.9  8439.9  8439.9  8439.9  15.6   1.5  793.2   3.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:35.17 0.2487E-02 ! 0.1527E+01
 151  5:36.17 0.2512E-02 ! 0.1562E+01
 151  5:37.17 0.2558E-02 ! 0.1499E+01
 !
 ! 1955+335         05:37:40.000 05:39:10.000
 !  8439.9  8439.9  8439.9  8439.9  15.2   1.2  793.5   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:37.83 0.9710E-02 ! 0.2886E+01
 151  5:38.83 0.9876E-02 ! 0.4800E+01
 !
 ! CYGX1            05:39:30.000 05:41:50.000
 !  8439.9  8439.9  8439.9  8439.9  15.7   1.7  793.7   4.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:39.67 0.2655E-02 ! 0.1823E+01
 151  5:40.67 0.2409E-02 ! 0.1672E+01
 151  5:41.67 0.2447E-02 ! 0.1723E+01
 !
 ! 1955+335         05:42:10.000 05:43:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.2  793.7   3.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:42.33 0.8369E-02 ! 0.7107E+01
 151  5:43.33 0.8057E-02 ! 0.8110E+01
 !
 ! 2005+403         05:44:00.000 05:47:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.2   1.3  793.5   2.6
 151  5:44.17 0.1025E+00 ! 0.2461E+02
 151  5:45.17 0.1402E+00 ! 0.8403E+01
 151  5:46.17 0.1418E+00 ! 0.9765E+03
 151  5:47.17 0.1380E+00 ! 0.2825E+02
 !
 ! CYGX1            05:48:00.000 05:52:20.000
 !  8439.9  8439.9  8439.9  8439.9  14.7   1.2  793.5   2.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:48.17 0.2739E-02 ! 0.1666E+01
 151  5:49.17 0.2716E-02 ! 0.1554E+01
 151  5:50.17 0.2598E-02 ! 0.1711E+01
 151  5:51.33 0.2567E-02 ! 0.1745E+01
 151  5:52.33 0.2420E-02 ! 0.1629E+01
 !
 ! 1955+335         05:52:40.000 05:54:10.000
 !  8439.9  8439.9  8439.9  8439.9  14.3   1.2  793.7   3.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:52.83 0.6634E-02 ! 0.7579E+01
 151  5:53.83 0.6276E-02 ! 0.6128E+01
 !
 ! CYGX1            05:54:30.000 05:56:50.000
 !  8439.9  8439.9  8439.9  8439.9  14.4   1.2  793.7   3.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:54.67 0.2488E-02 ! 0.1718E+01
 151  5:55.67 0.2574E-02 ! 0.1659E+01
 151  5:56.67 0.2555E-02 ! 0.1610E+01
 !
 ! 1955+335         05:57:10.000 05:58:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.8   1.3  793.5   3.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:57.33 0.1146E-01 ! 0.2074E+02
 151  5:58.33 0.1181E-01 ! 0.7817E+01
 !
 ! CYGX1            05:59:00.000 06:01:20.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.2  793.5   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  5:59.17 0.2599E-02 ! 0.1838E+01
 151  6:00.17 0.2572E-02 ! 0.1636E+01
 151  6:01.17 0.2630E-02 ! 0.1710E+01
 !
 ! 1955+335         06:01:40.000 06:03:10.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.2  793.4   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:01.83 0.9860E-02 ! 0.8699E+02
 151  6:02.83 0.1015E-01 ! 0.4888E+02
 !
 ! CYGX1            06:03:30.000 06:05:50.000
 !  8439.9  8439.9  8439.9  8439.9  15.3   1.2  793.4   1.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:03.67 0.2639E-02 ! 0.1742E+01
 151  6:04.67 0.2617E-02 ! 0.1661E+01
 151  6:05.67 0.2564E-02 ! 0.1742E+01
 !
 ! 1955+335         06:06:10.000 06:07:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.7   1.2  793.2   2.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:06.33 0.9110E-02 ! 0.2004E+02
 151  6:07.33 0.8744E-02 ! 0.5105E+02
 !
 ! CYGX1            06:08:00.000 06:10:10.000
 !  8439.9  8439.9  8439.9  8439.9  15.1   1.2  793.2   2.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:08.17 0.2572E-02 ! 0.1749E+01
 151  6:09.17 0.2528E-02 ! 0.1694E+01
 151  6:10.17 0.2362E-02 ! 0.1738E+01
 !
 ! 1955+335         06:10:30.000 06:11:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.3  793.2   2.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:10.67 0.7833E-02 ! 0.3457E+02
 151  6:11.67 0.8619E-02 ! 0.7571E+02
 !
 ! 2005+403         06:12:00.000 06:19:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.1   1.3  793.4   1.7
 151  6:12.17 0.1251E+00 ! 0.8903E+01
 151  6:13.17 0.1471E+00 ! 0.1241E+02
 151  6:14.17 0.1481E+00 ! 0.4694E+02
 151  6:15.17 0.1476E+00 ! 0.3859E+02
 151  6:16.17 0.1491E+00 ! 0.4340E+02
 151  6:17.17 0.1491E+00 ! 0.9237E+03
 151  6:18.17 0.1481E+00 ! 0.5856E+02
 151  6:19.17 0.1489E+00 ! 0.9141E+02
 !
 ! CYGX1            06:20:00.000 06:22:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.8   1.3  793.4   2.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:20.17 0.2554E-02 ! 0.1465E+01
 151  6:21.17 0.2413E-02 ! 0.1503E+01
 151  6:22.17 0.2552E-02 ! 0.1615E+01
 !
 ! 1955+335         06:23:00.000 06:24:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.2   1.4  793.2   3.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:23.17 0.1177E-01 ! 0.1332E+02
 151  6:24.17 0.1147E-01 ! 0.1246E+02
 !
 ! CYGX1            06:25:00.000 06:27:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.4  793.2   3.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:25.17 0.2395E-02 ! 0.1471E+01
 151  6:26.17 0.2336E-02 ! 0.1369E+01
 151  6:27.17 0.2417E-02 ! 0.1422E+01
 !
 ! 1955+335         06:28:00.000 06:29:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.1   1.5  793.2   1.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:28.17 0.1183E-01 ! 0.1188E+02
 151  6:29.17 0.1186E-01 ! 0.8672E+01
 !
 ! CYGX1            06:30:00.000 06:32:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.7   1.4  793.2   1.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:30.17 0.2522E-02 ! 0.1452E+01
 151  6:31.17 0.2517E-02 ! 0.1438E+01
 151  6:32.17 0.2390E-02 ! 0.1446E+01
 !
 ! 1955+335         06:33:00.000 06:34:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.7   1.5  793.4   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:33.17 0.1183E-01 ! 0.1958E+02
 151  6:34.17 0.1180E-01 ! 0.9261E+01
 !
 ! CYGX1            06:35:00.000 06:52:20.000
 !  8439.9  8439.9  8439.9  8439.9  13.8   1.2  793.5   2.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:35.17 0.2475E-02 ! 0.1482E+01
 151  6:36.17 0.2362E-02 ! 0.1457E+01
 151  6:37.17 0.2347E-02 ! 0.1377E+01
 151  6:38.17 0.2371E-02 ! 0.1530E+01
 151  6:39.17 0.2356E-02 ! 0.1485E+01
 151  6:40.17 0.2334E-02 ! 0.1472E+01
 151  6:41.17 0.2569E-02 ! 0.1740E+01
 151  6:42.17 0.2488E-02 ! 0.1696E+01
 151  6:43.17 0.2452E-02 ! 0.1701E+01
 151  6:44.17 0.2490E-02 ! 0.1806E+01
 151  6:45.17 0.2577E-02 ! 0.1708E+01
 151  6:46.17 0.2551E-02 ! 0.1655E+01
 151  6:47.17 0.2521E-02 ! 0.1597E+01
 151  6:48.17 0.2498E-02 ! 0.1641E+01
 151  6:49.17 0.2370E-02 ! 0.1399E+01
 151  6:50.17 0.2429E-02 ! 0.1480E+01
 151  6:51.17 0.2522E-02 ! 0.1436E+01
 151  6:52.17 0.2401E-02 ! 0.1487E+01
 !
 ! 1955+335         06:52:40.000 06:54:10.000
 !  8439.9  8439.9  8439.9  8439.9  14.3   1.1  793.4   3.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:52.83 0.1146E-01 ! 0.5700E+02
 151  6:53.83 0.1136E-01 ! 0.3113E+02
 !
 ! CYGX1            06:54:30.000 06:56:50.000
 !  8439.9  8439.9  8439.9  8439.9  14.6   1.1  793.4   1.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:54.67 0.2409E-02 ! 0.1499E+01
 151  6:55.67 0.2389E-02 ! 0.1452E+01
 151  6:56.67 0.2428E-02 ! 0.1439E+01
 !
 ! 1955+335         06:57:10.000 06:58:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.2  793.4   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:57.33 0.1085E-01 ! 0.1222E+02
 151  6:58.33 0.1078E-01 ! 0.8502E+01
 !
 ! CYGX1            06:59:00.000 07:01:20.000
 !  8439.9  8439.9  8439.9  8439.9  15.1   1.2  793.2   1.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  6:59.17 0.2498E-02 ! 0.1684E+01
 151  7:00.17 0.2507E-02 ! 0.1780E+01
 151  7:01.17 0.2538E-02 ! 0.1772E+01
 !
 ! 1955+335         07:01:40.000 07:03:10.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  793.2   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:01.83 0.1115E-01 ! 0.6708E+02
 151  7:02.83 0.1101E-01 ! 0.1206E+03
 !
 ! CYGX1            07:03:30.000 07:05:50.000
 !  8439.9  8439.9  8439.9  8439.9  13.1   0.3  793.2   2.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:03.67 0.2538E-02 ! 0.1762E+01
 151  7:04.67 0.2495E-02 ! 0.1771E+01
 151  7:05.67 0.2457E-02 ! 0.1754E+01
 !
 ! 1955+335         07:06:10.000 07:07:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.3   1.2  793.1   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:06.33 0.9910E-02 ! 0.3382E+02
 151  7:07.50 0.1024E-01 ! 0.2334E+03
 !
 ! 2005+403         07:08:10.000 07:11:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.7   1.3  793.1   0.9
 151  7:08.33 0.1226E+00 ! 0.3374E+01
 151  7:09.33 0.1531E+00 ! 0.2590E+02
 151  7:10.33 0.1541E+00 ! 0.6634E+02
 151  7:11.33 0.1536E+00 ! 0.2401E+02
 !
 ! CYGX1            07:12:00.000 07:15:20.000
 !  8439.9  8439.9  8439.9  8439.9  14.5   1.5  792.9   0.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:12.17 0.2651E-02 ! 0.1642E+01
 151  7:13.17 0.2496E-02 ! 0.1728E+01
 151  7:14.17 0.2429E-02 ! 0.1577E+01
 151  7:15.17 0.2547E-02 ! 0.1515E+01
 !
 ! 1955+335         07:15:40.000 07:17:10.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.3  792.9   2.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:15.83 0.1284E-01 ! 0.8524E+01
 151  7:16.83 0.1286E-01 ! 0.6850E+01
 !
 ! CYGX1            07:17:30.000 07:19:50.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.4  792.9   2.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:17.67 0.2502E-02 ! 0.1476E+01
 151  7:18.67 0.2532E-02 ! 0.1444E+01
 151  7:19.67 0.2508E-02 ! 0.1468E+01
 !
 ! 1955+335         07:20:10.000 07:21:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.8   1.5  792.9   1.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:20.33 0.1253E-01 ! 0.6920E+01
 151  7:21.33 0.1267E-01 ! 0.8053E+01
 !
 ! CYGX1            07:22:00.000 07:24:20.000
 !  8439.9  8439.9  8439.9  8439.9  15.3   2.6  792.9   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:22.17 0.2611E-02 ! 0.1457E+01
 151  7:23.17 0.2530E-02 ! 0.1469E+01
 151  7:24.17 0.2534E-02 ! 0.1451E+01
 !
 ! 1955+335         07:24:40.000 07:26:10.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.7  792.9   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:24.83 0.1215E-01 ! 0.4073E+01
 151  7:25.83 0.1239E-01 ! 0.4633E+01
 !
 ! CYGX1            07:26:30.000 07:28:50.000
 !  8439.9  8439.9  8439.9  8439.9  15.2   1.4  792.9   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:26.67 0.2454E-02 ! 0.1465E+01
 151  7:27.67 0.2452E-02 ! 0.1488E+01
 151  7:28.67 0.2428E-02 ! 0.1457E+01
 !
 ! 1955+335         07:29:10.000 07:30:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.1   1.4  792.9   0.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:29.33 0.1172E-01 ! 0.3441E+01
 151  7:30.33 0.1207E-01 ! 0.3617E+01
 !
 ! 2005+403         07:31:00.000 07:34:40.000
 !  8439.9  8439.9  8439.9  8439.9  15.3   1.4  792.9   1.0
 151  7:31.17 0.1149E+00 ! 0.2374E+02
 151  7:32.17 0.1542E+00 ! 0.4295E+02
 151  7:33.17 0.1551E+00 ! 0.4182E+02
 151  7:34.17 0.1549E+00 ! 0.7990E+02
 !
 ! 2005+403         07:35:00.000 07:43:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.4  793.1   1.1
 151  7:35.17 0.1545E+00 ! 0.1634E+02
 151  7:36.17 0.1551E+00 ! 0.3425E+02
 151  7:37.17 0.1557E+00 ! 0.3639E+02
 151  7:38.17 0.1548E+00 ! 0.6358E+02
 151  7:39.17 0.1560E+00 ! 0.2849E+03
 151  7:40.17 0.1551E+00 ! 0.2026E+02
 151  7:41.17 0.1558E+00 ! 0.6558E+02
 151  7:42.17 0.1557E+00 ! 0.1067E+03
 151  7:43.17 0.1565E+00 ! 0.4114E+02
 !
 ! CYGX1            07:44:00.000 07:46:40.000
 !  8439.9  8439.9  8439.9  8439.9  13.4   1.3  793.1   3.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:44.17 0.2530E-02 ! 0.1566E+01
 151  7:45.17 0.2517E-02 ! 0.1563E+01
 151  7:46.17 0.2664E-02 ! 0.1664E+01
 !
 ! 1955+335         07:47:00.000 07:48:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.3   0.8  793.1   2.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:47.17 0.1275E-01 ! 0.1073E+02
 151  7:48.17 0.1252E-01 ! 0.1838E+03
 !
 ! CYGX1            07:49:00.000 07:51:40.000
 !  8439.9  8439.9  8439.9  8439.9  11.9   0.8  793.1   2.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:49.17 0.2604E-02 ! 0.1717E+01
 151  7:50.17 0.2463E-02 ! 0.1658E+01
 151  7:51.17 0.2497E-02 ! 0.1537E+01
 !
 ! 1955+335         07:52:00.000 07:53:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   1.1  793.1   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:52.17 0.1237E-01 ! 0.6098E+02
 151  7:53.17 0.1255E-01 ! 0.4045E+02
 !
 ! CYGX1            07:54:00.000 07:56:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.5   1.1  793.1   1.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:54.17 0.2587E-02 ! 0.1573E+01
 151  7:55.17 0.2524E-02 ! 0.1489E+01
 151  7:56.17 0.2559E-02 ! 0.1613E+01
 !
 ! 1955+335         07:57:00.000 07:58:40.000
 !  8439.9  8439.9  8439.9  8439.9  13.4   1.1  793.1   2.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:57.17 0.1245E-01 ! 0.7505E+04
 151  7:58.17 0.1257E-01 ! 0.4371E+02
 !
 ! CYGX1            07:59:00.000 08:02:20.000
 !  8439.9  8439.9  8439.9  8439.9  13.9   1.2  792.9   3.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  7:59.17 0.2568E-02 ! 0.1572E+01
 151  8:00.17 0.2538E-02 ! 0.1542E+01
 151  8:01.17 0.2452E-02 ! 0.1548E+01
 151  8:02.17 0.2422E-02 ! 0.1529E+01
 !
 ! 1955+335         08:02:40.000 08:04:10.000
 !  8439.9  8439.9  8439.9  8439.9  14.9   1.4  792.9   2.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:02.83 0.1271E-01 ! 0.2027E+02
 151  8:03.83 0.1272E-01 ! 0.1811E+02
 !
 ! CYGX1            08:04:30.000 08:06:50.000
 !  8439.9  8439.9  8439.9  8439.9  15.4   1.5  792.9   2.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:04.67 0.2502E-02 ! 0.1586E+01
 151  8:05.67 0.2369E-02 ! 0.1506E+01
 151  8:06.67 0.2509E-02 ! 0.1491E+01
 !
 ! 1955+335         08:07:10.000 08:08:40.000
 !  8439.9  8439.9  8439.9  8439.9  14.3   1.3  792.9   2.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:07.33 0.1277E-01 ! 0.1098E+02
 151  8:08.33 0.1283E-01 ! 0.1097E+02
 !
 ! CYGX1            08:09:00.000 08:11:20.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  792.9   1.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:09.17 0.2475E-02 ! 0.1549E+01
 151  8:10.17 0.2509E-02 ! 0.1567E+01
 151  8:11.17 0.2350E-02 ! 0.1528E+01
 !
 ! 1955+335         08:11:40.000 08:13:10.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  792.8   0.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:11.83 0.1273E-01 ! 0.9403E+01
 151  8:12.83 0.1290E-01 ! 0.7879E+01
 !
 ! CYGX1            08:13:30.000 08:15:50.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  792.8   0.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:13.67 0.2451E-02 ! 0.1512E+01
 151  8:14.67 0.2501E-02 ! 0.1586E+01
 151  8:15.67 0.2432E-02 ! 0.1462E+01
 !
 ! 1955+335         08:16:10.000 08:17:40.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  792.8   0.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:16.33 0.1264E-01 ! 0.8734E+01
 151  8:17.33 0.1272E-01 ! 0.7478E+01
 !
 ! 2005+403         08:18:10.000 08:21:40.000
 !  8439.9  8439.9  8439.9  8439.9  13.7   1.2  792.8   0.5
 151  8:18.33 0.1513E+00 ! 0.3509E+02
 151  8:19.33 0.1577E+00 ! 0.4386E+02
 151  8:20.33 0.1582E+00 ! 0.3664E+02
 151  8:21.33 0.1579E+00 ! 0.1049E+03
 !
 ! CYGX1            08:22:10.000 08:25:20.000
 !  8439.9  8439.9  8439.9  8439.9  11.6   0.7  792.8   2.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:22.33 0.2513E-02 ! 0.1501E+01
 151  8:23.33 0.2549E-02 ! 0.1564E+01
 151  8:24.33 0.2412E-02 ! 0.1437E+01
 151  8:25.33 0.2545E-02 ! 0.1469E+01
 !
 ! 1955+335         08:25:40.000 08:27:10.000
 !  8439.9  8439.9  8439.9  8439.9   9.9  -0.5  792.8   3.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:25.83 0.1296E-01 ! 0.7827E+01
 151  8:26.83 0.1302E-01 ! 0.7855E+01
 !
 ! CYGX1            08:27:30.000 08:29:50.000
 !  8439.9  8439.9  8439.9  8439.9  10.1   0.3  792.8   2.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:27.67 0.2618E-02 ! 0.1543E+01
 151  8:28.67 0.2502E-02 ! 0.1532E+01
 151  8:29.67 0.2494E-02 ! 0.1646E+01
 !
 ! 1955+335         08:30:10.000 08:31:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.3   0.6  792.8   2.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:30.33 0.1303E-01 ! 0.7642E+01
 151  8:31.33 0.1287E-01 ! 0.8082E+01
 !
 ! CYGX1            08:32:00.000 08:34:20.000
 !  8439.9  8439.9  8439.9  8439.9   9.9  -0.2  792.8   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:32.17 0.2512E-02 ! 0.1581E+01
 151  8:33.17 0.2534E-02 ! 0.1591E+01
 151  8:34.17 0.2678E-02 ! 0.1621E+01
 !
 ! 1955+335         08:34:40.000 08:36:10.000
 !  8439.9  8439.9  8439.9  8439.9  10.9   0.6  792.8   2.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:34.83 0.1281E-01 ! 0.9047E+01
 151  8:35.83 0.1294E-01 ! 0.8921E+01
 !
 ! CYGX1            08:36:30.000 08:38:50.000
 !  8439.9  8439.9  8439.9  8439.9  11.1   0.7  792.8   2.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:36.67 0.2622E-02 ! 0.1673E+01
 151  8:37.67 0.2460E-02 ! 0.1633E+01
 151  8:38.67 0.2513E-02 ! 0.1532E+01
 !
 ! 1955+335         08:39:10.000 08:40:40.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   0.7  792.8   3.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:39.33 0.1276E-01 ! 0.1440E+02
 151  8:40.33 0.1281E-01 ! 0.2061E+02
 !
 ! 2005+403         08:41:10.000 08:44:40.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   0.8  792.8   3.8
 151  8:41.33 0.1480E+00 ! 0.1207E+02
 151  8:42.33 0.1588E+00 ! 0.5453E+02
 151  8:43.33 0.1592E+00 ! 0.1044E+03
 151  8:44.33 0.1585E+00 ! 0.4866E+02
 !
 ! CYGX1            08:45:10.000 08:48:20.000
 !  8439.9  8439.9  8439.9  8439.9  12.7   1.1  792.8   4.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:45.33 0.2509E-02 ! 0.1473E+01
 151  8:46.33 0.2459E-02 ! 0.1665E+01
 151  8:47.33 0.2481E-02 ! 0.1476E+01
 151  8:48.33 0.2473E-02 ! 0.1501E+01
 !
 ! 1955+335         08:48:40.000 08:50:10.000
 !  8439.9  8439.9  8439.9  8439.9  12.7   1.2  792.8   4.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:48.83 0.1304E-01 ! 0.1449E+02
 151  8:49.83 0.1309E-01 ! 0.1003E+02
 !
 ! CYGX1            08:50:30.000 08:52:50.000
 !  8439.9  8439.9  8439.9  8439.9  12.7   1.1  792.8   4.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:50.67 0.2617E-02 ! 0.1548E+01
 151  8:51.67 0.2530E-02 ! 0.1519E+01
 151  8:52.67 0.2636E-02 ! 0.1584E+01
 !
 ! 1955+335         08:53:10.000 08:54:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.7   1.1  792.8   3.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:53.33 0.1297E-01 ! 0.7766E+01
 151  8:54.33 0.1301E-01 ! 0.7881E+01
 !
 ! CYGX1            08:55:00.000 08:57:20.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   0.8  792.9   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:55.17 0.2402E-02 ! 0.1564E+01
 151  8:56.17 0.2488E-02 ! 0.1555E+01
 151  8:57.17 0.2411E-02 ! 0.1516E+01
 !
 ! 1955+335         08:57:40.000 08:59:10.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   0.9  792.9   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:57.83 0.1295E-01 ! 0.1064E+02
 151  8:58.83 0.1301E-01 ! 0.9536E+01
 !
 ! CYGX1            08:59:30.000 09:01:50.000
 !  8439.9  8439.9  8439.9  8439.9  12.1   0.9  792.9   3.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  8:59.67 0.2400E-02 ! 0.1459E+01
 151  9:00.67 0.2443E-02 ! 0.1595E+01
 151  9:01.67 0.2425E-02 ! 0.1587E+01
 !
 ! 2005+403         09:05:10.000 09:07:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   1.2  792.9   3.5
 151  9:05.33 0.1221E+00 ! 0.2995E+02
 151  9:06.33 0.1583E+00 ! 0.4319E+03
 151  9:07.33 0.1591E+00 ! 0.1353E+03
 !
 ! CYGX1            09:08:10.000 09:11:20.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   1.1  792.9   3.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:08.33 0.2544E-02 ! 0.1530E+01
 151  9:09.33 0.2324E-02 ! 0.1439E+01
 151  9:10.33 0.2443E-02 ! 0.1519E+01
 151  9:11.33 0.2518E-02 ! 0.1609E+01
 !
 ! CYGX1            09:15:10.000 09:15:50.000
 !  8439.9  8439.9  8439.9  8439.9  12.7   2.0  792.9   4.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:15.33 0.2499E-02 ! 0.1453E+01
 !
 ! CYGX1            09:19:40.000 09:20:20.000
 !  8439.9  8439.9  8439.9  8439.9  12.4   2.1  792.9   4.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:19.83 0.2352E-02 ! 0.1390E+01
 !
 ! CYGX1            09:24:10.000 09:24:50.000
 !  8439.9  8439.9  8439.9  8439.9  12.2   1.5  792.8   4.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:24.33 0.2323E-02 ! 0.1395E+01
 !
 ! 2005+403         09:28:10.000 09:30:40.000
 !  8439.9  8439.9  8439.9  8439.9  12.0   1.4  792.8   3.7
 151  9:28.33 0.1558E+00 ! 0.9167E+01
 151  9:29.33 0.1591E+00 ! 0.2950E+02
 151  9:30.33 0.1586E+00 ! 0.3019E+02
 !
 ! CYGX1            09:31:20.000 09:34:20.000
 !  8439.9  8439.9  8439.9  8439.9  11.7   1.3  792.9   3.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:31.50 0.2457E-02 ! 0.1592E+01
 151  9:32.50 0.2525E-02 ! 0.1741E+01
 151  9:33.50 0.2557E-02 ! 0.1781E+01
 !
 ! CYGX1            09:38:10.000 09:38:50.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   2.4  792.9   4.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:38.33 0.2528E-02 ! 0.1737E+01
 !
 ! CYGX1            09:42:40.000 09:43:20.000
 !  8439.9  8439.9  8439.9  8439.9  10.8   2.8  792.9   5.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:42.83 0.2445E-02 ! 0.1490E+01
 !
 ! CYGX1            09:47:00.000 09:47:50.000
 !  8439.9  8439.9  8439.9  8439.9  11.2   3.6  793.1   5.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:47.17 0.2319E-02 ! 0.1519E+01
 !
 ! 2005+403         09:51:00.000 09:53:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.9   3.9  793.1   4.7
 151  9:51.17 0.1491E+00 ! 0.9956E+01
 151  9:52.17 0.1595E+00 ! 0.1651E+03
 151  9:53.17 0.1601E+00 ! 0.5903E+02
 !
 ! CYGX1            09:54:20.000 09:57:20.000
 !  8439.9  8439.9  8439.9  8439.9  11.1   4.3  792.9   4.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151  9:54.50 0.2226E-02 ! 0.1504E+01
 151  9:55.50 0.2582E-02 ! 0.1686E+01
 151  9:56.50 0.2406E-02 ! 0.1590E+01
 !
 ! CYGX1            10:01:10.000 10:01:50.000
 !  8439.9  8439.9  8439.9  8439.9  10.7   4.4  793.1   4.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:01.33 0.2541E-02 ! 0.1535E+01
 !
 ! CYGX1            10:05:40.000 10:06:20.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   5.2  793.1   3.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:05.83 0.2225E-02 ! 0.1358E+01
 !
 ! CYGX1            10:10:00.000 10:10:50.000
 !  8439.9  8439.9  8439.9  8439.9  11.4   5.2  792.9   4.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:10.17 0.2413E-02 ! 0.1474E+01
 !
 ! 2005+403         10:13:40.000 10:16:40.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   5.1  792.9   3.7
 151 10:13.83 0.1109E+00 ! 0.1106E+02
 151 10:14.83 0.1598E+00 ! 0.2322E+02
 151 10:15.83 0.1602E+00 ! 0.7941E+02
 !
 ! 2005+403         10:17:00.000 10:25:40.000
 !  8439.9  8439.9  8439.9  8439.9  11.3   5.3  793.1   2.9
 151 10:17.17 0.1601E+00 ! 0.1804E+03
 151 10:18.17 0.1604E+00 ! 0.1616E+03
 151 10:19.17 0.1607E+00 ! 0.2614E+03
 151 10:20.17 0.1603E+00 ! 0.4386E+02
 151 10:21.17 0.1610E+00 ! 0.7486E+03
 151 10:22.17 0.1609E+00 ! 0.1033E+03
 151 10:23.17 0.1599E+00 ! 0.1399E+03
 151 10:24.17 0.1603E+00 ! 0.6895E+02
 151 10:25.17 0.1605E+00 ! 0.1197E+03
 !
 ! CYGX1            10:26:20.000 10:28:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.3   4.7  792.9   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:26.50 0.2449E-02 ! 0.1573E+01
 151 10:27.50 0.2517E-02 ! 0.1520E+01
 151 10:28.50 0.2472E-02 ! 0.1476E+01
 !
 ! CYGX1            10:32:10.000 10:33:40.000
 !  8439.9  8439.9  8439.9  8439.9   9.9   4.8  792.9   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:32.33 0.2512E-02 ! 0.1635E+01
 151 10:33.33 0.2396E-02 ! 0.1481E+01
 !
 ! CYGX1            10:37:00.000 10:38:40.000
 !  8439.9  8439.9  8439.9  8439.9   9.9   4.8  793.1   2.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:37.17 0.2388E-02 ! 0.1535E+01
 151 10:38.17 0.2426E-02 ! 0.1564E+01
 !
 ! 1955+335         10:40:10.000 10:40:40.000
 !  8439.9  8439.9  8439.9  8439.9   9.5   4.6  793.1   1.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:40.33 0.9901E-02 ! 0.1399E+02
 !
 ! CYGX1            10:42:00.000 10:44:20.000
 !  8439.9  8439.9  8439.9  8439.9  10.2   4.9  792.9   2.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:42.17 0.2519E-02 ! 0.1479E+01
 151 10:43.17 0.2343E-02 ! 0.1494E+01
 151 10:44.17 0.2515E-02 ! 0.1618E+01
 !
 ! 1955+335         10:45:20.000 10:46:10.000
 !  8439.9  8439.9  8439.9  8439.9  10.4   4.9  792.9   2.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:45.50 0.1267E-01 ! 0.2982E+02
 !
 ! CYGX1            10:47:00.000 10:48:50.000
 !  8439.9  8439.9  8439.9  8439.9  10.4   4.9  792.9   3.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:47.17 0.2603E-02 ! 0.1604E+01
 151 10:48.17 0.2507E-02 ! 0.1503E+01
 !
 ! 1955+335         10:49:40.000 10:50:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.4   4.9  792.9   2.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:49.83 0.1252E-01 ! 0.1615E+02
 !
 ! CYGX1            10:51:20.000 10:53:20.000
 !  8439.9  8439.9  8439.9  8439.9  10.4   4.8  792.9   2.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:51.50 0.2521E-02 ! 0.1649E+01
 151 10:52.50 0.2447E-02 ! 0.1549E+01
 !
 ! 1955+335         10:54:00.000 10:55:10.000
 !  8439.9  8439.9  8439.9  8439.9  10.3   4.9  793.1   3.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:54.17 0.1228E-01 ! 0.1167E+03
 151 10:55.17 0.1262E-01 ! 0.3839E+02
 !
 ! CYGX1            10:55:40.000 10:57:50.000
 !  8439.9  8439.9  8439.9  8439.9  10.4   4.9  793.1   2.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:55.83 0.2457E-02 ! 0.1494E+01
 151 10:56.83 0.2469E-02 ! 0.1558E+01
 151 10:57.83 0.2433E-02 ! 0.1533E+01
 !
 ! 1955+335         10:58:20.000 10:59:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.2   4.9  793.1   2.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 10:58.50 0.1288E-01 ! 0.1058E+02
 151 10:59.50 0.1279E-01 ! 0.9859E+01
 !
 ! 2005+403         11:01:20.000 11:03:40.000
 !  8439.9  8439.9  8439.9  8439.9  10.0   4.8  793.1   1.3
 151 11:01.50 0.1486E+00 ! 0.8565E+01
 151 11:02.50 0.1592E+00 ! 0.1605E+03
 151 11:03.50 0.1594E+00 ! 0.1816E+02
 !
 ! CYGX1            11:04:50.000 11:07:20.000
 !  8439.9  8439.9  8439.9  8439.9   9.9   4.9  793.1   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:05.00 0.2472E-02 ! 0.1549E+01
 151 11:06.00 0.2484E-02 ! 0.1490E+01
 151 11:07.00 0.2515E-02 ! 0.1529E+01
 !
 ! 1955+335         11:07:40.000 11:09:10.000
 !  8439.9  8439.9  8439.9  8439.9   9.5   4.7  793.1   0.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:07.83 0.1171E-01 ! 0.9571E+01
 151 11:08.83 0.1290E-01 ! 0.1404E+02
 !
 ! CYGX1            11:09:30.000 11:11:50.000
 !  8439.9  8439.9  8439.9  8439.9   9.5   4.8  793.1   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:09.67 0.2462E-02 ! 0.1511E+01
 151 11:10.67 0.2496E-02 ! 0.1524E+01
 151 11:11.67 0.2538E-02 ! 0.1528E+01
 !
 ! 1955+335         11:12:20.000 11:13:40.000
 !  8439.9  8439.9  8439.9  8439.9   9.4   4.6  793.2   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:12.50 0.1290E-01 ! 0.1494E+02
 151 11:13.50 0.1278E-01 ! 0.3361E+02
 !
 ! CYGX1            11:14:00.000 11:16:20.000
 !  8439.9  8439.9  8439.9  8439.9   8.6   3.5  793.2   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:14.17 0.2427E-02 ! 0.1605E+01
 151 11:15.17 0.2438E-02 ! 0.1581E+01
 151 11:16.17 0.2435E-02 ! 0.1637E+01
 !
 ! 1955+335         11:16:40.000 11:18:10.000
 !  8439.9  8439.9  8439.9  8439.9   6.6   0.8  793.2   2.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:16.83 0.1243E-01 ! 0.1238E+02
 151 11:17.83 0.1252E-01 ! 0.1386E+02
 !
 ! CYGX1            11:18:30.000 11:20:50.000
 !  8439.9  8439.9  8439.9  8439.9   5.9   0.8  793.2   2.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:18.67 0.2468E-02 ! 0.1445E+01
 151 11:19.67 0.2417E-02 ! 0.1437E+01
 151 11:20.67 0.2384E-02 ! 0.1592E+01
 !
 ! 1955+335         11:21:10.000 11:22:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.4   2.0  793.4   3.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:21.33 0.1255E-01 ! 0.3202E+02
 151 11:22.33 0.1264E-01 ! 0.8734E+01
 !
 ! 2005+403         11:23:50.000 11:26:40.000
 !  8439.9  8439.9  8439.9  8439.9   5.9   1.3  793.4   2.6
 151 11:24.00 0.1284E+00 ! 0.1279E+02
 151 11:25.00 0.1464E+00 ! 0.6516E+02
 151 11:26.00 0.1551E+00 ! 0.5171E+02
 !
 ! 2005+403         11:27:00.000 11:35:40.000
 !  8439.9  8439.9  8439.9  8439.9   5.7   0.8  793.2   1.2
 151 11:27.17 0.1601E+00 ! 0.1005E+03
 151 11:28.17 0.1451E+00 ! 0.6359E+02
 151 11:29.17 0.1601E+00 ! 0.7125E+02
 151 11:30.17 0.1602E+00 ! 0.1318E+03
 151 11:31.17 0.1590E+00 ! 0.5316E+02
 151 11:32.17 0.1596E+00 ! 0.1948E+03
 151 11:33.17 0.1591E+00 ! 0.3034E+02
 151 11:34.17 0.1597E+00 ! 0.1023E+03
 151 11:35.17 0.1591E+00 ! 0.4822E+02
 !
 ! CYGX1            11:36:30.000 11:38:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.2   0.3  793.4   1.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:36.67 0.2522E-02 ! 0.1558E+01
 151 11:37.67 0.2602E-02 ! 0.1635E+01
 151 11:38.67 0.2574E-02 ! 0.1436E+01
 !
 ! 1955+335         11:39:00.000 11:40:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.2  -0.1  793.4   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:39.17 0.1278E-01 ! 0.5778E+01
 151 11:40.17 0.1278E-01 ! 0.5618E+01
 !
 ! CYGX1            11:41:00.000 11:43:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.4  -0.3  793.4   1.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:41.17 0.2604E-02 ! 0.1458E+01
 151 11:42.17 0.2604E-02 ! 0.1477E+01
 151 11:43.17 0.2581E-02 ! 0.1450E+01
 !
 ! 1955+335         11:44:00.000 11:45:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.7   0.6  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:44.17 0.1263E-01 ! 0.5099E+01
 151 11:45.17 0.1285E-01 ! 0.6211E+01
 !
 ! CYGX1            11:46:00.000 11:48:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.7   0.8  793.4   0.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:46.17 0.2783E-02 ! 0.1664E+01
 151 11:47.17 0.2598E-02 ! 0.1552E+01
 151 11:48.17 0.2695E-02 ! 0.1575E+01
 !
 ! 1955+335         11:49:00.000 11:50:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.8   0.7  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:49.17 0.1273E-01 ! 0.4146E+01
 151 11:50.17 0.1273E-01 ! 0.4000E+01
 !
 ! CYGX1            11:51:00.000 11:54:20.000
 !  8439.9  8439.9  8439.9  8439.9   6.9   0.8  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:51.17 0.2617E-02 ! 0.1460E+01
 151 11:52.17 0.2624E-02 ! 0.1426E+01
 151 11:53.17 0.2566E-02 ! 0.1401E+01
 151 11:54.17 0.2668E-02 ! 0.1415E+01
 !
 ! 1955+335         11:54:40.000 11:56:10.000
 !  8439.9  8439.9  8439.9  8439.9   6.2   0.8  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:54.83 0.1259E-01 ! 0.4218E+01
 151 11:55.83 0.1250E-01 ! 0.4437E+01
 !
 ! CYGX1            11:56:30.000 11:58:50.000
 !  8439.9  8439.9  8439.9  8439.9   6.3   0.7  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:56.67 0.2562E-02 ! 0.1507E+01
 151 11:57.67 0.2550E-02 ! 0.1461E+01
 151 11:58.67 0.2486E-02 ! 0.1450E+01
 !
 ! 1955+335         11:59:10.000 12:00:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.6   0.8  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 11:59.33 0.1263E-01 ! 0.4848E+01
 151 12:00.33 0.1278E-01 ! 0.4596E+01
 !
 ! CYGX1            12:01:00.000 12:03:20.000
 !  8439.9  8439.9  8439.9  8439.9   6.7   0.5  793.5   0.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:01.17 0.2547E-02 ! 0.1478E+01
 151 12:02.17 0.2433E-02 ! 0.1477E+01
 151 12:03.17 0.2427E-02 ! 0.1483E+01
 !
 ! 1955+335         12:03:40.000 12:05:10.000
 !  8439.9  8439.9  8439.9  8439.9   6.5  -0.1  793.4   0.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:03.83 0.1192E-01 ! 0.5277E+01
 151 12:04.83 0.1267E-01 ! 0.4806E+01
 !
 ! CYGX1            12:05:30.000 12:07:50.000
 !  8439.9  8439.9  8439.9  8439.9   6.8  -0.1  793.4   0.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:05.67 0.2482E-02 ! 0.1483E+01
 151 12:06.67 0.2480E-02 ! 0.1512E+01
 151 12:07.67 0.2517E-02 ! 0.1477E+01
 !
 ! 1955+335         12:08:10.000 12:09:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.9   0.9  793.4   0.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:08.33 0.1259E-01 ! 0.4415E+01
 151 12:09.33 0.1267E-01 ! 0.4959E+01
 !
 ! 2005+403         12:10:20.000 12:13:40.000
 !  8439.9  8439.9  8439.9  8439.9   6.8   0.8  793.5   0.4
 151 12:10.50 0.1502E+00 ! 0.2690E+02
 151 12:11.50 0.1599E+00 ! 0.3910E+02
 151 12:12.50 0.1602E+00 ! 0.1111E+03
 151 12:13.50 0.1605E+00 ! 0.2670E+02
 !
 ! CYGX1            12:14:10.000 12:17:20.000
 !  8439.9  8439.9  8439.9  8439.9   7.3   0.8  793.4   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:14.33 0.2444E-02 ! 0.1603E+01
 151 12:15.33 0.2359E-02 ! 0.1422E+01
 151 12:16.33 0.2009E-02 ! 0.1241E+01
 151 12:17.33 0.2032E-02 ! 0.1244E+01
 !
 ! 1955+335         12:17:40.000 12:19:10.000
 !  8439.9  8439.9  8439.9  8439.9   7.5   1.3  793.4   1.4
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:17.83 0.1192E-01 ! 0.7572E+01
 151 12:18.83 0.1208E-01 ! 0.1095E+02
 !
 ! CYGX1            12:19:30.000 12:21:50.000
 !  8439.9  8439.9  8439.9  8439.9   7.7   1.3  793.4   1.8
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:19.67 0.2110E-02 ! 0.1176E+01
 151 12:20.67 0.1922E-02 ! 0.1164E+01
 151 12:21.67 0.2014E-02 ! 0.1261E+01
 !
 ! 1955+335         12:22:10.000 12:23:40.000
 !  8439.9  8439.9  8439.9  8439.9   8.2   1.5  793.5   1.7
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:22.33 0.1164E-01 ! 0.1577E+02
 151 12:23.33 0.1164E-01 ! 0.2546E+02
 !
 ! CYGX1            12:24:00.000 12:26:20.000
 !  8439.9  8439.9  8439.9  8439.9   8.3   1.6  793.5   1.6
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:24.17 0.2019E-02 ! 0.1259E+01
 151 12:25.17 0.1917E-02 ! 0.1101E+01
 151 12:26.17 0.2410E-02 ! 0.1410E+01
 !
 ! 1955+335         12:26:40.000 12:28:10.000
 !  8439.9  8439.9  8439.9  8439.9   8.4   1.7  793.5   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:26.83 0.1262E-01 ! 0.4012E+03
 151 12:27.83 0.1267E-01 ! 0.7346E+02
 !
 ! CYGX1            12:28:30.000 12:30:50.000
 !  8439.9  8439.9  8439.9  8439.9   8.0   1.7  793.5   1.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:28.67 0.2408E-02 ! 0.1521E+01
 151 12:29.67 0.2383E-02 ! 0.1513E+01
 151 12:30.67 0.2615E-02 ! 0.1588E+01
 !
 ! 1955+335         12:31:10.000 12:32:40.000
 !  8439.9  8439.9  8439.9  8439.9   8.1   1.6  793.5   0.9
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:31.33 0.1279E-01 ! 0.4376E+02
 151 12:32.33 0.1283E-01 ! 0.4912E+02
 !
 ! 2005+403         12:33:10.000 12:36:40.000
 !  8439.9  8439.9  8439.9  8439.9   8.4   1.7  793.5   0.6
 151 12:33.33 0.1349E+00 ! 0.6009E+01
 151 12:34.33 0.1594E+00 ! 0.1303E+03
 151 12:35.33 0.1598E+00 ! 0.4789E+02
 151 12:36.33 0.1596E+00 ! 0.4442E+02
 !
 ! CYGX1            12:37:10.000 12:40:20.000
 !  8439.9  8439.9  8439.9  8439.9   7.6   0.4  793.5   1.0
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:37.33 0.2500E-02 ! 0.1528E+01
 151 12:38.33 0.2604E-02 ! 0.1536E+01
 151 12:39.33 0.2505E-02 ! 0.1547E+01
 151 12:40.33 0.2534E-02 ! 0.1528E+01
 !
 ! 1955+335         12:40:40.000 12:42:10.000
 !  8439.9  8439.9  8439.9  8439.9   5.7  -0.8  793.7   2.1
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:40.83 0.1301E-01 ! 0.7513E+01
 151 12:41.83 0.1306E-01 ! 0.8955E+01
 !
 ! CYGX1            12:42:30.000 12:44:50.000
 !  8439.9  8439.9  8439.9  8439.9   5.7  -0.9  793.7   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:42.67 0.2387E-02 ! 0.1457E+01
 151 12:43.67 0.2436E-02 ! 0.1428E+01
 151 12:44.67 0.2508E-02 ! 0.1457E+01
 !
 ! 1955+335         12:45:10.000 12:46:40.000
 !  8439.9  8439.9  8439.9  8439.9   5.9  -0.8  793.7   1.3
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:45.33 0.1287E-01 ! 0.7748E+01
 151 12:46.33 0.1283E-01 ! 0.8249E+01
 !
 ! CYGX1            12:47:00.000 12:49:20.000
 !  8439.9  8439.9  8439.9  8439.9   6.1  -0.7  793.7   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:47.17 0.2470E-02 ! 0.1496E+01
 151 12:48.17 0.2458E-02 ! 0.1566E+01
 151 12:49.17 0.2523E-02 ! 0.1539E+01
 !
 ! 1955+335         12:49:40.000 12:51:10.000
 !  8439.9  8439.9  8439.9  8439.9   6.4  -0.5  793.7   1.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:49.83 0.1285E-01 ! 0.4941E+01
 151 12:50.83 0.1290E-01 ! 0.5576E+01
 !
 ! CYGX1            12:51:30.000 12:53:50.000
 !  8439.9  8439.9  8439.9  8439.9   6.6  -0.4  793.7   1.2
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:51.67 0.2497E-02 ! 0.1548E+01
 151 12:52.67 0.2378E-02 ! 0.1620E+01
 151 12:53.67 0.2570E-02 ! 0.1586E+01
 !
 ! 1955+335         12:54:00.000 12:55:40.000
 !  8439.9  8439.9  8439.9  8439.9   7.4  -0.1  793.7   0.5
 ! Warning: Tant/Tsys might be too noisy for this mode VX scan
 151 12:54.17 0.3064E-02 ! 0.2249E+01
 151 12:55.17 0.1286E-01 ! 0.5964E+01
 !
 ! 2005+403         12:56:10.000 12:59:50.000
 !  8439.9  8439.9  8439.9  8439.9   7.6   0.1  793.7   0.4
 151 12:56.33 0.1448E+00 ! 0.2675E+02
 151 12:57.33 0.1442E+00 ! 0.1661E+03
 151 12:58.33 0.1586E+00 ! 0.5600E+02
 151 12:59.33 0.1586E+00 ! 0.5192E+02
 ! End of VLBLOG results for VLA.
 /
