From observe@banshee.vla.NRAO.EDUThu May 31 16:39:43 2001
Date: Thu, 31 May 2001 13:42:31 +0000
From: VLA Operations <observe@banshee.vla.NRAO.EDU>
To: vlbiobs@cv3.cv.nrao.edu, res@jb.man.ac.uk
Subject: VLA Observing Log for project GS017 on 01May31.

An ascii text copy of your VLA Observing Log follows:

************************************************************************
Program:       GS017                 Subarray(s):          #1
Observer(s):   Ralph Spencer         Operator(s):          Mike Bradford
Date:          Thursday, May 31 2001 Configuration:        BC
User Number:   600                   Decommissioned:       3
Source File(s):   774S017            VLBI Ref. Ant:        6
Observing Mode:  Phased Array        VLB Antenna Pad:      CE4


** Weather Information **
   Time                Dew Point Temp.    Wind             Bar. Pressure
     01May31 04:53:14  1.5C      16.9C    W at 1.5 m/sec   793.2mbars
     01May31 06:08:05  1.2C      15.2C    SW at 2.1 m/sec  793.2mbars

   Remarks: Operator comments for the above weather entries.
     Sky Cover is 40%. Cumuloform type.
     Sky Cover is 40%. Cumuloform type.

** Visibility Tape Information **
Tape #                 File #                  Time of Final Record:
   N14657               1

** Monitor Tape Information **
Tape #                 File #                  Time of Final Record:
   N14660               4

Antenna(s) Used:
1 2 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28

** Operator Comments **

01May31 04:36:04
     Starting program: GS017,  observe file:  774S017.

01May31 04:44:00
     On source 3C286 with all available antennas.
     The band(s) used is(are) X   band(s).

01May31 04:36:04
     Antenna(s) 10 11 12 15 17 20 24 26  do not have good baseline
     positions determined for them because they were moved to their
     present location recently.  In the analysis of your data would you
     please check for any baseline errors especially on these antennas
     and let the Data Analysts (email - analysts@nrao.edu) know what
     you find when there are significant baseline errors.  Thank you in
     advance.

01May31 04:36:04
     Antennas 11, 17, 20, 25 and 26 are in subarray 2.  These antennas were
     moved today and need baseline and pointing runs.

01May31 04:36:04
     Channel 1 has a total power of 8944.  This is half of the total power
of all
     other channels.  VLBI operator Tony notified.

01May31 05:01:00
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 14.8 degrees.
     Corner Time = 24.6 seconds.
     For information on the on-line Atmospheric Phase Interferometer, see
     http://www.aoc.nrao.edu/vla/html/PhaseMonitor/phasemon.html for details.

01May31 05:02:32
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 06:08:05
     **** Sam Gilmore is your operator. ****

01May31 06:08:50
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 13.8 degrees.
     Corner Time = 47.7 seconds.

01May31 06:10:38
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 06:11:07
     Ran a backup on the Modcomp partition where observe files are kept.

01May31 07:01:00
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 12.3 degrees.
     Corner Time = 60.3 seconds.

01May31 07:01:44
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 08:01:25
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 6.3 degrees.
     Corner Time = 28.8 seconds.

01May31 08:02:36
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 09:03:00
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 7.7 degrees.
     Corner Time = 19.5 seconds.

01May31 09:04:31
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 09:05:40
     Antenna 4 - VLA CORREL (VLA Correlator Hardware) Problem(s); An
     integrator card was exchanged and unexchanged for DCS 33QUAD/IF 1
     at this time by the Correlator self-test system. This occurs when
     the data leaving the tested integrator does not match the data from
     another test/integrator pathway. There is no data loss during these
     exchanges however, it is unclear whether data for this antenna from
     the initial exchange cycle until the unexchange cycle was good or bad.
     Each DCS number is tested every 0.8 seconds. Please check your data
     for this antenna prior to the unexchange.
     Observing Data: Unknown effect.

01May31 10:00:00
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 6.7 degrees.
     Corner Time = 15.2 seconds.

01May31 10:03:51
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 10:04:00 - 01May31 10:06:30
   Form #: Other             # of Ants: 1.00               Downtime: 2.50
     Antenna(s)  2 - FRONT END (Front end) Problem(s); TSYS
     fluctuations on all IF's. > 4 times nominal. SYS/CAL saturated.
     Observing Data: Lost

01May31 10:30:00 - 01May31 10:39:00
   Form #: Other             # of Ants: 22.00              Downtime: 198.00
     OTHER (Miscellaneous) Problem(s); Sources 1955+335 and
     CYGX1 were both missed twice because there was too long a slew
     in a short period of time.  It takes a while for the antennas to slew
     from an azimuth of 4 to 187. Observing Data: Lost

01May31 11:00:00
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 9.4 degrees.
     Corner Time = 33.8 seconds.

01May31 11:02:12
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 11:37:37 - 01May31 11:56:50
   Form #: Other             # of Ants: 1.00               Downtime: 19.22
     Antenna(s) 15 - SERVO (Antenna ACU, Encoders, Translators)
     Problem(s); Possible elevation oscillation. Antenna parked for a
     few minutes. Observing Data: Lost

01May31 12:00:20
     Atmospheric Phase Interferometer Data:
     Saturation Phase = 8.3 degrees.
     Corner Time = 41.0 seconds.

01May31 12:01:23
     The telescope operator made an inspection of the VLB instrumentation.
     No problems found.

01May31 12:15:22 - 01May31 12:26:00
   Form #: Other             # of Ants: 1.00               Downtime: 10.63
     Antenna(s) 2 - SERVO (Antenna ACU, Encoders, Translators)
     Problem(s); Possible elevation oscillation. Antenna parked for a
     few minutes. Observing Data: Lost

01May31 12:59:34
     End of program GS017.  Total Downtime = 230.3 minutes (1.7% of total
time).


AsciiFileOut Version: 1.11 -- Version Date: June 20, 1996


